Cancelar plano de cobrança
curl --request POST \
--url https://api.hybridbox.io/v1/public/accounts/{account_id}/billing/cancel-plan \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"cancel_at_period_end": true,
"cancel_immediately": false
}
'{
"status": "<string>",
"account_status": "<string>",
"effective_at": "2023-11-07T05:31:56Z",
"eligible": true,
"previous_plan_id": "<string>",
"target_plan_id": "<string>"
}Documentation Index
Fetch the complete documentation index at: https://docs.hybridbox.io/llms.txt
Use this file to discover all available pages before exploring further.
Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.
Status da operação de faturamento
Status da conta após a operação
Quando a alteração no faturamento entrou em vigor
Se a conta era elegível para a operação
ID do plano de faturamento anterior
ID do plano de faturamento desejado
Esta página foi útil?
curl --request POST \
--url https://api.hybridbox.io/v1/public/accounts/{account_id}/billing/cancel-plan \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"cancel_at_period_end": true,
"cancel_immediately": false
}
'{
"status": "<string>",
"account_status": "<string>",
"effective_at": "2023-11-07T05:31:56Z",
"eligible": true,
"previous_plan_id": "<string>",
"target_plan_id": "<string>"
}